

.c-checkbox {
    display: none;
 }
  .c-checkbox:checked + .c-formContainer .c-form {
    width: 18em;
 }
  .c-checkbox:checked + .c-formContainer .c-form__toggle {
    visibility: hidden;
    opacity: 0;
    transform: scale(0.7);
 }
  .c-checkbox:checked + .c-formContainer .c-form__input, .c-checkbox:checked + .c-formContainer .c-form__buttonLabel {
    transition: 0.2s 0.1s;
    visibility: visible;
    opacity: 1;
    transform: scale(1);
 }
  .c-checkbox:not(:checked) + .c-formContainer .c-form__input:required:valid ~ .c-form__toggle::before, .c-checkbox:checked + .c-formContainer .c-form__input:required:valid ~ .c-form__toggle::before {
    content: "Thank You! \1F60A";
 }
  .c-checkbox:not(:checked) + .c-formContainer .c-form__input:required:valid ~ .c-form__toggle {
    pointer-events: none;
    cursor: default;
 }
  .c-formContainer, .c-form, .c-form__toggle {
    width: 18em;
    height: 4em;
 }
  .c-formContainer {
    position: relative;
    font-weight: 700;
 }
  .c-form, .c-form__toggle {
    position: absolute;
    border-radius: 6.25em;
    background-color: #fff;
    transition: 0.2s;
 }
  .c-form {
    /* left: 115%; */
    transform: translateX(-50%);
    padding: 0.625em;
    box-sizing: border-box;
    box-shadow: 0 0.125em 0.3125em rgba(0, 0, 0, 0.3);
    display: flex;
    justify-content: center;
 }

.c-form__toggle {
    color: #161616;
    top: 0;
    cursor: pointer;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
 }
  .c-form__toggle::before {
    font-size: 1.5em;
    content: attr(data-title);
    width: 80%;
 }
  .c-form__input, .c-form__button {
    font: inherit;
    font-size: 16px!important;
    border: 0;
    outline: 0;
    border-radius: 5em;
    box-sizing: border-box;
 }
  .c-form__input, .c-form__buttonLabel {
    font-size: 1.75em;
    opacity: 0;
    visibility: hidden;
    transform: scale(0.7);
    transition: 0s;
 }
  .c-form__input {
    color: rgb(139, 138, 138);
    height: 100%;
    width: 100%;
    padding: 0 0.714em;
    text-transform: uppercase;
    background: none!important;
    text-align: center;
 }
  .c-form__input::placeholder {
    color: currentColor;
 }
  .c-form__input:required:valid {
    color: #1f1e1e;
 }
  .c-form__input:required:valid + .c-form__buttonLabel {
    color: #fff;
 }
  .c-form__input:required:valid + .c-form__buttonLabel::before {
    pointer-events: initial;
 }
  .c-form__buttonLabel {
    color: #cac8c8;
    height: 100%;
    width: auto;
 }
  .c-form__buttonLabel::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    pointer-events: none;
    cursor: pointer;
 }
  .c-form__button {
    color: inherit;
    padding: 0;
    height: 100%;
    width: 6.5em;
    background-color: #181818;
    cursor: pointer!important;
    display: none;
 }
  

.gallery{
  display: none;
}

.downloadbutton{
  position: absolute;
  left: 50%;
}